Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 37 lines (32 sloc) 0.875 kB
fcb8455 @dchelimsky dev: move dev-env gems to Gemfile-custom.sample
dchelimsky authored
1 group :development do
2 gem 'interactive_rspec'
d13d28f @dchelimsky use github-flavored-markup in readme
dchelimsky authored
3 gem 'yard', "~> 0.7.4"
fcb8455 @dchelimsky dev: move dev-env gems to Gemfile-custom.sample
dchelimsky authored
4 gem "relish", "~> 0.5.0"
5 gem "guard-rspec", "0.5.0"
6 gem "growl", "1.0.3"
7 gem "spork", "0.9.0.rc9"
8
9 platforms :mri_18, :jruby do
10 gem "rcov", "0.9.10"
11 end
12
13 platforms :mri_18 do
14 gem 'ruby-debug'
15 end
16
17 platforms :mri_19 do
18 case RUBY_VERSION
19 when '1.9.2'
20 gem 'ruby-debug19', '0.11.6'
21 gem 'ruby-debug-base19', '0.11.25'
22 gem 'linecache19', '0.5.12'
23 when '1.9.3'
87d34b2 @dchelimsky add DEV-README.md
dchelimsky authored
24 # NOTE - see http://blog.wyeworks.com/2011/11/1/ruby-1-9-3-and-ruby-debug
25 # for help setting up ruby-debug19 on ruby 1.9.3
fcb8455 @dchelimsky dev: move dev-env gems to Gemfile-custom.sample
dchelimsky authored
26 gem 'ruby-debug19', '0.11.6'
27 gem 'ruby-debug-base19', '0.11.26'
28 gem 'linecache19', '0.5.13'
29 end
30 end
31
32 platforms :mri_18, :mri_19 do
33 gem "rb-fsevent", "~> 0.4.3.1"
34 gem "ruby-prof", "~> 0.10.0"
35 end
36 end
Something went wrong with that request. Please try again.